@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap');

.confirmation__suppressionCompte {
    min-height: 90vh;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Lato', sans-serif;
    background: #73C8A9;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #373B44, #73C8A9);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #373B44, #73C8A9); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

	background-size: 400% 400%;
	animation: gradient 15s ease infinite;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

.formSuppression {
    min-height: 60vh;
    width: 50%;
    background: linear-gradient(to right bottom, rgba(255,255,255,0.7), rgba(255,255,255,0.3));
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 2rem;
    text-align: center;
}

.title {
    font-weight: 400;
    font-size: 2.3em;
    color: #2E4053 ;
    margin-bottom: -10px;
}

.inFormSuppression {
    width: 60%;
}

label {
    font-weight: 400;
    text-transform: uppercase;
    font-size: 13px;
    padding-top: 15px;
    padding-left: 15px;
    padding-bottom: 10px;
    color: black;
    display: block;
}

input {
    width: 100%;
    height: 35px;
	padding-left: 15px;
	border: none;
	border-radius: 10px;
    margin-bottom: 20px;
    background: grey;
    color: white;
}

.btn_confirm {
    width: 50%;
    height: 40px;
	border: none;
	border-radius: 20px;
    margin-top: 20px;
    margin-left: 50%;
    transform: translateX(-50%); 
    background: #2E4053;
    color: white;
    font-size: 1.2em;
    font-weight: 300;
    transition:0.5s all ease;
}

.btn_confirm:hover {
    background: white;
    color: #2E4053;
}

.annulle_op {
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
	position:relative;
    transition:0.5s color ease;
	text-decoration:none;
	color:#2E4053;
	font-size: 1.1em;
    margin-top: 20px;
}

.annulle_op:hover{
	color:#d73444;
}

@media only screen and (max-width: 1090px) {
    .title {
        font-weight: 400;
        font-size: 1.3em;
    }

    .btn_confirm {
        width: 100%;
    }
}